/* Elite Circle Red */

@import "../style.css";

html {
	background: #FFFFFF url(../img/redtop.gif) repeat-x scroll left top;
}

.fw-logo {
	background-image: url('../img/redlogo.jpg');
}

.fw-tertiary {
	background: #EFAFAF;
	border-color: #000;
	color: #000;
}

a, a:hover, a:visited {
	color: #770817;
}

#fw-footer a {
	color: #bbb;
}

#fw-logo {
	color: #bbb;
}

#fw-title a {
	color: #FFFFFF;
	text-decoration: none;
}

#fw-title a:hover {
	text-decoration: none;
}

#fw-smalltitle {
	color: #bbbbbb;
}

#fw-mainnavwrap {
	background: transparent url(../img/redtile.gif) repeat scroll 0% 0%;
}

#fw-nav-menu ul li a {
	color: #fff;
}

#fw-nav-menu ul li a:hover {
	color: #bbb;
}

#fw-footer {
	color:#ffffff;
	background-color: #770817;
	border-color: #770817;
}
